.bkrwt_cycle1_pics { 
height: 279px; 
width: 690px; 
padding:0;
margin:0;
margin-left:5px;
overflow: hidden;
z-index:1;
position:relative;
}

#nav { width: 690px; margin:0; padding-left:14px; position:relative; bottom:13px; z-index:2; }
#nav li { width: 10px; float: left; margin:0; position:relative; left:0; padding-left:5px; list-style: none; }

.dot_nav {
	background-image:url('../images/dot.png');
	background-repeat:no-repeat;
	width:10px;
	height:10px;
}

.dot_nav:hover {
	background-image:url('../images/dot_hover.png');
	background-repeat:no-repeat;
	width:10px;
	height:10px;
}

.bkrwt_cycle1_pics img { 
height: 247px; 
width: 658px; 
padding: 15px; 
border: 1px solid #ccc; 
background-color: #fff; 
top:0; 
left:0; 
}

.bkrwt_cycle1_pics img {
-moz-border-radius: 10px; 
-webkit-border-radius: 10px;
}

.bkrwt_cycle1_nav {
font-size: 16px;
position:relative;
bottom:0;
width:690px;
}

/* BOTTOM SLIDER */
.bkrwt_cycle3_pics { 
height: 380px; 
width: 940px; 
padding:0;
margin:0;
margin-left:5px;
overflow: hidden;
z-index:1;
position:relative;
}

#nav3 { width: 940px; margin:0; padding-left:20px; position:relative; bottom:13px; z-index:2; }
#nav3 li { width: 10px; float: left; margin:0; position:relative; left:0; padding-left:5px; list-style: none; }

.dot_nav3 {
	background-image:url('../images/dot.png');
	background-repeat:no-repeat;
	width:10px;
	height:10px;
}

.dot_nav3:hover {
	background-image:url('../images/dot_hover.png');
	background-repeat:no-repeat;
	width:10px;
	height:10px;
}

.bkrwt_cycle3_pics img { 
height: 348px; 
width: 908px; 
padding: 15px; 
border: 1px solid #ccc; 
background-color: #fff; 
top:0; 
left:0; 
}

.bkrwt_cycle3_pics img {
-moz-border-radius: 10px; 
-webkit-border-radius: 10px;
}

.bkrwt_cycle3_nav {
font-size: 16px;
position:relative;
bottom:0;
width:940px;
}